{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-30T11:33:57Z"
    },
    "lastModificationSignature": "a3484e8c1fb1282085570682b70f8ff6fde1747a1441f3f764e56c3bd84dfd51"
  }
}